Bug 1630466 - libtimidity-0.2.6 is available
Summary: libtimidity-0.2.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libtimidity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-18 17:27 UTC by Ozkan Sezer
Modified: 2018-11-29 04:58 UTC (History)
3 users (show)

Fixed In Version: libtimidity-0.2.6-1.fc28 libtimidity-0.2.6-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-29 02:27:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Ozkan Sezer 2018-09-18 17:27:05 UTC
libtimidity-0.2.6 was released a few days ago:
http://libtimidity.sourceforge.net/

This fixes a signed integer overflow with crafted
midi files, along with other minor clean-ups, etc.

Comment 1 Ozkan Sezer 2018-11-07 09:10:47 UTC
PING?

Comment 2 Fedora Update System 2018-11-20 09:12:14 UTC
libtimidity-0.2.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-77d60ef560

Comment 3 Fedora Update System 2018-11-20 09:12:20 UTC
libtimidity-0.2.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-92c3da3a5d

Comment 4 Fedora Update System 2018-11-21 04:31:47 UTC
libtimidity-0.2.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-77d60ef560

Comment 5 Fedora Update System 2018-11-21 05:10:51 UTC
libtimidity-0.2.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-92c3da3a5d

Comment 6 Fedora Update System 2018-11-29 02:27:08 UTC
libtimidity-0.2.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-11-29 04:58:00 UTC
libtimidity-0.2.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.